Bug 846467

Summary: [abrt] gnome-terminal-3.4.1.1-1.fc17: __GI___open_catalog: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: bobpoljakov
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:7e65b02c4e52f8769ad57c2bc327b0ec5ff8b067
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 00:15:14 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
File: smolt_data
none
File: maps
none
File: dso_list none

Description bobpoljakov 2012-08-07 17:04:36 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-terminal
comment:        trying to start in the overview
crash_function: __GI___open_catalog
executable:     /usr/bin/gnome-terminal
kernel:         3.5.0-2.fc17.x86_64
pid:            1551
pwd:            /home/user
remote_result:  NOTFOUND
time:           Tue 07 Aug 2012 10:52:56 PM CEST
uid:            1000
username:       user
var_log_messages: Aug  7 22:52:56 localhost abrt[1556]: Saved core dump of pid 1551 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-08-07-22:52:56-1551 (28463104 bytes)

backtrace:      Text file, 42267 bytes
dso_list:       Text file, 6825 bytes
maps:           Text file, 32752 bytes
smolt_data:     Text file, 4107 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/user/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68827 g_assertion_message libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68d44 g_assertion_message_expr libglib-2.0.so.0 -
:986068be78827a73bf98ef4d4f23cc915f298fd6 0x17e2c - [exe] -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2fa06 g_type_create_instance libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x147a8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x16261 g_object_newv libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x168ac g_object_new libgobject-2.0.so.0 -
:986068be78827a73bf98ef4d4f23cc915f298fd6 0x18cd5 - [exe] -
:986068be78827a73bf98ef4d4f23cc915f298fd6 0x16470 - [exe] -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xc372e - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xc3960 - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xbb882 - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6d0b9 - libgio-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x179f75 gtk_main libgtk-3.so.0 -
:986068be78827a73bf98ef4d4f23cc915f298fd6 0x136c3 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/user/keyring-0L4fhj
:IMSETTINGS_MODULE=none
:USER=user
:USERNAME=user
:MAIL=/var/spool/mail/user
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/user/.local/bin:/home/user/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/user
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1020
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/user
:SHLVL=1
:LOGNAME=user
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YE2BjCXCxF,guid=b80309ac440d5dceb093a9160000002a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/user
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-user-12em7R/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1022,unix/unix:/tmp/.ICE-unix/1022
:GPG_AGENT_INFO=/run/user/user/keyring-0L4fhj/gpg:0:1
:SSH_AUTH_SOCK=/run/user/user/keyring-0L4fhj/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1551
:DESKTOP_STARTUP_ID=gnome-shell-1235-localhost.localdomain-gnome-terminal-1_TIME137764

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15831                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15831                15831                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/user/.xsession-errors
:pos:	4397
:flags:	0102002
:2:/home/user/.xsession-errors
:pos:	4397
:flags:	0102002
:3:socket:[20831]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[20834]
:pos:	0
:flags:	02004002
:6:socket:[20836]
:pos:	0
:flags:	02000002
:7:socket:[20838]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[20840]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 bobpoljakov 2012-08-07 17:04:40 EDT
Created attachment 602854 [details]
File: backtrace
Comment 2 bobpoljakov 2012-08-07 17:04:42 EDT
Created attachment 602855 [details]
File: smolt_data
Comment 3 bobpoljakov 2012-08-07 17:04:45 EDT
Created attachment 602856 [details]
File: maps
Comment 4 bobpoljakov 2012-08-07 17:04:47 EDT
Created attachment 602857 [details]
File: dso_list
Comment 5 sajjad 2012-08-09 01:50:25 EDT
gnome-terminal startup

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 h1624578 2012-08-11 11:27:52 EDT
startup   

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 7 Fedora End Of Life 2013-07-03 20:29:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 00:15:18 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.